###### 1. 修改 proxy_upstream.conf

修改servere的服务器地址

```
...
upstream smarteye_server {
    server 192.168.88.11:9780; // 修改为servere的服务器地址
}
```



###### 2. 修改 nginx.conf

在nginx.conf中引用`proxy_upstream.conf`和`proxy_api.conf`

```
...

events {
    worker_connections  1024;
}

http {
    include       mime.types;
    default_type  application/octet-stream;
    include       proxy_upstream.conf;          ### 引入

    ...

    server {
        listen       80;
        server_name  localhost;

        location / {
            root   html;
            index  index.html index.htm;
        }

        ...

        include proxy_api.conf;                 ### 在对应server下引入
    }
    
    ...
}
```

